Updating from such a repository can't be done securely, and is therefore disabled by default.

Asked by Chowdhury Masum on 2018-06-12

hello, i am having problem using ubuntu 16.04 pls check the terminal reply

Reading package lists... Done
E: The repository 'http://ppa.launchpad.net/fossfreedom/packagefixes/ubuntu xenial Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://ppa.launchpad.net/tldm217/tahutek.net/ubuntu xenial Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
root@sms:~# lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 16.04.4 LTS
Release: 16.04
Codename: xenial
root@sms:~# uname -a
Linux sms 4.4.0-116-generic #140-Ubuntu SMP Mon Feb 12 21:23:04 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2018-06-13
Last query:
2018-06-13
Last reply:
2018-06-12

http://ppa.launchpad.net/tldm217/tahutek.net/ubuntu/dists/

The PPA doesn't support your release and should be removed.

Not all PPAs support all releases.

Chowdhury Masum (saydulk) said : #2

Thanks actionparsnip, that solved my question.